/*
Theme Name: Visual Composer Starter Child
Theme URI: http://visualcomposer.io
Description: Visual Composer Starter child theme
Author: The Visual Composer Team
Author URI: http://visualcomposer.io
Template: visual-composer-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/


/* ///////////////////////////////////////////////////////////////////////////////////////////// Type & FONTS */


@font-face { font-family: 'GT-Walsheim-Bold';
	src: url('webfonts/GT-Walsheim-Bold.eot');
	src: url('webfonts/GT-Walsheim-Bold.eot?#iefix') format('embedded-opentype'),
	url('webfonts/GT-Walsheim-Bold.woff2') format('woff2'),
	url('webfonts/GT-Walsheim-Bold.woff') format('woff'),
	url('webfonts/GT-Walsheim-Bold.ttf') format('truetype'),
	url('webfonts/GT-Walsheim-Bold.svg#wf') format('svg');
}

@font-face { font-family: 'GT-Walsheim-Regular-Oblique';
	src: url('webfonts/GT-Walsheim-Regular-Oblique.eot');
	src: url('webfonts/GT-Walsheim-Regular-Oblique.eot?#iefix') format('embedded-opentype'),
	url('webfonts/GT-Walsheim-Regular-Oblique.woff2') format('woff2'),
	url('webfonts/GT-Walsheim-Regular-Oblique.woff') format('woff'),
	url('webfonts/GT-Walsheim-Regular-Oblique.ttf') format('truetype'),
	url('webfonts/GT-Walsheim-Regular-Oblique.svg#wf') format('svg');
}

@font-face { font-family: 'GT-Walsheim-Regular';
	src: url('webfonts/GT-Walsheim-Regular.eot');
	src: url('webfonts/GT-Walsheim-Regular.eot?#iefix') format('embedded-opentype'),
	url('webfonts/GT-Walsheim-Regular.woff2') format('woff2'),
	url('webfonts/GT-Walsheim-Regular.woff') format('woff'),
	url('webfonts/GT-Walsheim-Regular.ttf') format('truetype'),
	url('webfonts/GT-Walsheim-Regular.svg#wf') format('svg');
}

@font-face { font-family: 'suisseworks_bold';
	src: url('webfonts/suisseworks-bold.eot');
	src: url('webfonts/suisseworks-bold.eot?#iefix') format('embedded-opentype'),
	url('webfonts/suisseworks-bold.woff2') format('woff2'),
	url('webfonts/suisseworks-bold.woff') format('woff'),
	url('webfonts/suisseworks-bold.ttf') format('truetype'),
	url('webfonts/suisseworks-bold.svg#wf') format('svg');
}


h1 {
	font-family: 'GT-Walsheim-Regular', sans-serif !important;		
}

h2{
	font-family: 'GT-Walsheim-Bold' !important;	
}

h3, h4{
	font-family: 'GT-Walsheim-Regular' !important;
}

h5{
	font-family: 'GT-Walsheim-Regular' !important;
	font-size: 35px !important;
}
h5 a:hover{
	color: #c4c4c4 !important;
	padding-left: 8px !important;
	transition: 0.4s;
}

h6{
	font-family: 'GT-Walsheim-Bold' !important;
	font-size: 18px !important;
}

.button{
	font-family: 'GT-Walsheim-Regular' !important;
}

.posts_zuruck{
	font-family: 'GT-Walsheim-Regular' !important;
	font-size: 18px !important;
}

.posts_zuruck a:hover{
	color: #ffffff !important;
}

.posts_zuruck_pfeil{
	font-family: 'GT-Walsheim-Regular' !important;
	font-size: 40px !important;
}

.posts_zuruck_pfeil a:hover{
	color: #ffffff !important;
}

p a:hover{
	color: #c4c4c4 !important;
	padding-left: 8px !important;
	transition: 0.4s;
}

body, p, ul, ol, li{
	font-family: 'GT-Walsheim-Regular' !important;
	font-size: 18px !important;
}

#main-menu ul li a {
	font-size: 35px !important;
	font-family: 'GT-Walsheim-Bold' !important;
}

.vc_tta-title-text, .vc_tta-panels-container p{
	color: #d8556a !important;
}

.beschreibung_projekte_home{
	font-family: 'GT-Walsheim-Regular' !important;
	font-size: 18px !important;
}


/* /////////////////////////////////////////////////////////////////////////////////////////////////////// Header */

.navbar {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#header .navbar.fixed.scroll {
	background: rgba(255,255,255,0) 100%) !important;}
    /*background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 60%, rgba(255,255,255,0.97) 96%, rgba(255,255,255,0) 100%) !important;}*/


#header{
	z-index: 999;
	cursor: url('https://nuevo.ch/wp-content/uploads/2020/04/Cursorhead.svg'), auto;
}
#header a:hover{
	cursor: url('https://nuevo.ch/wp-content/uploads/2020/04/Cursorheadhover.svg'), auto;
}

#header {
	min-height: 90px !important;
	}

#header .navbar.fixed {
   	min-height: 90px;
	}

/* //////////////////////////////////////////////////////////////////////////////////////////// Zurück zu Posts */

.slide_posts{
	z-index: 3 !important;
	height: 40px !important;
}

.entry-content p a{
	border-bottom: none !important;
}


/* /////////////////////////////////////////////////   main-menu  ///////////////////////////////////////////// */

#main-menu {
    text-align: left !important;
    margin-left: 0% !important;
}

#main-menu li a:hover{
	color: #000000 !important;
}

#main-menu ul li a{
	padding: .55em .1em !important;
	padding-left: 5px !important;
	padding-right: 15px !important;
	font-size: 35px !important;
	text-align: left !important;
}


@media only screen and (max-width: 991px) {

	#main-menu.open {
    	margin-left: -270px !important;
	}
}

li#menu-item-2576.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2576 a{
	font-family: 'GT-Walsheim-Regular' !important;
    font-size: 35px !important;
	padding-left: 30px !important;
	display: none !important;
}


/* ///////////////////////////////////////////////////   mobile   /////////////////////////////////////////////*/

@media only screen and (min-width:0px){body.menu-sandwich.admin-bar #main-menu{padding-top:86px}body:not(.menu-sandwich) .header-widgetised-area{float:right}body:not(.menu-sandwich) .header-widgetised-area .widget{float:left;margin-bottom:0}body:not(.menu-sandwich) .header-widgetised-area .textwidget,body:not(.menu-sandwich) .header-widgetised-area .widget-title{display:inline-block;margin-bottom:0}body:not(.menu-sandwich) .header-widgetised-area .widget_text{padding:.55em .83em}body:not(.menu-sandwich) .navbar-header{max-width:25%}body:not(.menu-sandwich) .navbar-header img{max-width:100%;height:auto}body:not(.menu-sandwich) .navbar-toggle{display:none!important}body:not(.menu-sandwich) #main-menu{text-align:right;position:static;width:auto;background:0 0;padding:0;overflow-y:inherit;margin-left:28%}body:not(.menu-sandwich) #main-menu .header-widgetised-area{float:right;margin:7.5px 0 7.5px 20px;text-align:left}body:not(.menu-sandwich) #main-menu .button-close{display:none}body:not(.menu-sandwich) #main-menu .dropdown-toggle{display:none}body:not(.menu-sandwich) #main-menu>ul{display:inline-block;margin:7.5px 0;text-align:left}body:not(.menu-sandwich) #main-menu>ul>li{font-size:18px}body:not(.menu-sandwich) #main-menu>ul>li a{padding:.55em .83em}body:not(.menu-sandwich) #main-menu>ul>li>a{line-height:1em;color:#c4c4c4;}body:not(.menu-sandwich) #main-menu>ul>li>a:focus,body:not(.menu-sandwich) #main-menu>ul>li>a:hover{color:#333}body:not(.menu-sandwich) #main-menu>ul>li.menu-item-has-children>a:before{top:1.3em!important;-webkit-transform:rotate(0)!important;-ms-transform:rotate(0)!important;transform:rotate(0)!important;font-size:.55em!important;margin-top:0!important}body:not(.menu-sandwich) #main-menu>ul>li>ul{top:100%!important;left:0;margin-top:10px}body:not(.menu-sandwich) #main-menu ul li:hover>ul{visibility:visible;opacity:1}body:not(.menu-sandwich) #main-menu ul li.menu-item-has-children>a{padding-right:2.05em;margin-right:0}body:not(.menu-sandwich) #main-menu ul li.menu-item-has-children>a:before{content:'\71';top:50%;right:1.5em;margin-top:-10px;font-family:'Visual Composer Starter Font';font-size:.7em;position:absolute;-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}body:not(.menu-sandwich) #main-menu ul li ul{-webkit-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;display:block!important;padding:0;visibility:hidden;opacity:0;z-index:100;position:absolute;right:100%;top:0;width:13.75rem;background-color:#fff;-webkit-box-shadow:0 0 5px rgba(0,0,0,.2);box-shadow:0 0 5px rgba(0,0,0,.2)}body:not(.menu-sandwich) #main-menu ul li ul li{position:relative;padding:0}body:not(.menu-sandwich) #main-menu ul li ul li a{padding:12px 18px;display:block;line-height:1.7;color:#555}body:not(.menu-sandwich) #main-menu ul li ul li a:focus,body:not(.menu-sandwich) #main-menu ul li ul li a:hover{color:#333}body:not(.menu-sandwich) #main-menu ul li ul li:hover>a{background-color:#eee}body:not(.menu-sandwich) #main-menu ul li ul li ul{padding:0}body.navbar-no-background:not(.menu-sandwich) #main-menu,body.navbar-no-background:not(.menu-sandwich) #main-menu .navbar-nav{background-color:#ffffff!important}#main-menu ul li a{font-size:.875em}.comments-area .comment-list .author-avatar{float:left}.comments-area .comment-list .comment-wrapper{margin-left:100px}.comments-area .comment-list ol.children{margin-left:100px}.comment-form-author,.comment-form-email,.comment-form-url,.comment-subscription-form,.form-submit{width:32%;float:left;margin-left:2%}.comment-form-author,.form-submit{margin-left:0}.comment-subscription-form{display:table;height:46px}.comment-subscription-form label{display:table-cell;vertical-align:middle}}@media only screen and (min-width:0px){body.fixed-header.admin-bar .navbar{top:32px}}@media only screen and (min-width:0px){.nav-next{text-align:right}.nav-next,.nav-previous{margin-bottom:0}#footer .footer-right-block{float:right;margin-left:12.5%;margin-bottom:0;display:table}#footer .footer-socials{display:table-cell;vertical-align:middle}#footer .footer-socials ul{text-align:right}#footer .footer-socials ul li{margin:0 0 0 8px}#footer .copyright{margin-bottom:5px}.footer-menu{margin:0}.footer-bottom{padding:30px 0}}@media only screen and (min-width:1024px){#main-menu ul li a{font-size:1em}body.header-full-width .navbar{padding-left:40px;padding-right:40px}body.content-full-width .content-wrapper{padding-right:0;padding-left:0}body.content-full-width .footer-bottom,body.content-full-width .footer-widget-area{padding-left:40px;padding-right:40px}}@media only screen and (min-width:1400px){body.content-full-width .content-wrapper{padding-right:0;padding-left:0}}

body.navbar-no-background #header .navbar .navbar-wrapper {
    background-color: white;
}

@media only screen and (max-width:768px){body:not(.menu-sandwich) #main-menu>ul>li>a{
	line-height:1em;
	color:#c4c4c4;
	font-size: 24px !important;
	font-family: 'GT-Walsheim-Regular' !important;
	padding-right: 10px !important;
	}
@media only screen and (max-width:768px){
	
	#main-menu ul li.current-menu-item>a {
    	color: #000 !important;
	}
	li#menu-item-2576.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2576 a{
		font-family: 'GT-Walsheim-Regular' !important;
    	font-size: 24px !important;
		padding-left: 30px !important;
	}
}	
	
@media only screen and (max-width: 1200px) {
	
	.beschreibung_projekte_home {
   		font-size: 13px !important;
	}
	h6{
		font-size: 15px !important;
	}
}

@media only screen and (max-width: 768px) {
	.vc_col-sm-2 {
		width: 50%; display:inline-block !important;
		}
	.vc_col-sm-4 {
		width: 50%; display:inline-block !important;
		}
	.vc_grid.vc_row.vc_grid-gutter-10px .vc_grid-item {
    	padding-right: 5px !important;
    	padding-bottom: 5px !important;
		}
	#header {
		min-height: 90px !important;
		}
	#header .navbar.fixed {
   		min-height: 90px;
		}
	h5{font-size: 24px !important;}
	}
	.navbar-header{display: none;}
		#main-menu>ul {display: flex !important;}
		}


/* /////////////////////////////////////////////////////////////////////////////////// SVG Animation *  */

#nuevo {
 	animation: slide1 6.6s ease-in-out infinite;
	animation-delay: 1s;
	}
#design {
	animation: slide2 8.3s ease-in-out infinite;
	animation-delay: 2s;
	}
#studio {
	animation: slide1 8.5s ease-in-out infinite;
	animation-delay: 3s;
	}

@keyframes slide1 {
	0% { 
    -webkit-transform: translateX(0%);  
 	}
	50% { 
    -webkit-transform: translateX(-100%);  
 	}
	50.001% { 
    -webkit-transform: translateX(100%);  
 	}
	100% { 
    -webkit-transform: translateX(0%);  
  	}
}
@keyframes slide2 {
	0% { 
    -webkit-transform: translateX(0%);  
 	}
 	50% { 
    -webkit-transform: translateX(100%);  
  	}
	50.001% { 
    -webkit-transform: translateX(-100%);  
 	}
 	100% { 
    -webkit-transform: translateX(0%);  
  	}

}

/* ///////////////////////////////////////////////////////////////////////////////////           CONTENT*  */

.vc_gitem-zone:hover {
    background-color: rgba(255,255,255,0.8);
	transition: 0.2s;
}

.vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item.vc_active, .vc_grid-filter.vc_grid-filter-color-grey>.vc_grid-filter-item:hover {
    background-color: #fff !important;
	color: #d2d2d2 !important;
}

.entry-content ul > li::before {
	content: none !important;
	font-size: 35px;
    position: absolute;
    left: 0px;
    line-height: 1.3;
	right: 30px;
}

.comment-content ul>li, .entry-content ul>li {
    padding-left: 35px;
}

html {
  	scroll-behavior: smooth;
}

body {
	cursor: url('https://nuevo.ch/wp-content/uploads/2020/04/Cursor.svg'), auto;
}
a:hover {
	cursor: url('https://nuevo.ch/wp-content/uploads/2020/04/Cursorhover.svg'), auto;
	/*text-decoration: underline !important;*/
	/*border-bottom: 0px solid !important;*/
} 

.content-wrapper{
    padding-left: 20px !important;
    padding-right: 20px !important;
	padding-top: 0px !important;
}

/*Seiten-Titel weg*/

.col-md-10 {
    width: 100% !important;
	padding-left: 0px !important;
    padding-right: 0px !important;
}
.vc_grid-item-mini:hover {
  	filter: none !important;
  	-webkit-filter: grayscale(0%) !important;
	transition: 1s;
}

.plyr__control {
    display: none;
}

/* /////////////////////////////////////////Grayscale effekt Projekte */
/*
.vc_grid-item-mini {
			filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter> </svg>#grayscale") !important;
   		 filter: gray !important;
 		 -webkit-filter: grayscale(100%) !important;
		transition: 0.3s;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
}

.vc_grid-item-mini:hover {
  filter: none !important;
  -webkit-filter: grayscale(0%) !important;
	transition: 0.3s;
}
*/

/* ////////////////////////////////////____________________Grayscale effekt Allgemein*/

/*
  .grayscale img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale") !important; 
    filter: gray !important; 
  -webkit-filter: grayscale(100%) !important; 
		transition: 1.3s;
}

.grayscale img:hover {
  filter: none !important;
  -webkit-filter: grayscale(0%) !important;
	transition: 1.3s;
}
*/


.vc_tta-panel-heading{
	background-color: transparent !important;
}


.wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-panel-heading, .vc_tta-panel-body {
    border-width: 0px !important;
}


/*///////////--\__/--/////////////////////////____________________SHOP____________________///////////////--\__/--///////////////*/

.button{
	padding: 17px 5px !important;
}

.visualcomposerstarter .woocommerce button.button:hover {
    background: #c4c4c4 !important;
	color: #fff !important;
}

.visualcomposerstarter .products .added_to_cart{
	font-family: 'GT-Walsheim-Regular' !important;
	background: #c4c4c4;
	color: #000000;
}

.visualcomposerstarter .products .added_to_cart:hover{
	background: #fff;
}

.woocommerce form .form-row .required {
	color: #bd5669 !important;
}

.woocommerce-info{
    background-color: #bd5669 !important;
	border-top-color: #bd5669 !important;
	color: #fff !important;
}

.woocommerce-info::before {
    color: #fff !important;
}

.visualcomposerstarter.woocommerce div.woocommerce-message a.button {
    width: auto !important;
}

.visualcomposerstarter .woocommerce-error, .visualcomposerstarter.woocommerce .woocommerce-error {
    background: #bd5669 !important;
}

.visualcomposerstarter .woocommerce-message, .visualcomposerstarter.woocommerce .woocommerce-message {
    background: #bd5669;
}


/*____________________CART ICON ____________________*/

.woofc-area.woofc-effect-01.woofc-area-show, .woofc-area.woofc-effect-01.woofc-slide-no{
	font-family: 'GT-Walsheim-Bold' !important;
}
.woofc-area.woofc-style-02 .woofc-area-top {
	background-color: #ffffff;
}
.woofc-area a{
	font-size: 18px !important;
	font-family: 'GT-Walsheim-Regular' !important;
}
.woofc-count {
    bottom: 110px;
	background: #c4c4c4;
}
.woofc-count:hover {
    bottom: 110px;
	background: #fff;
}
.woofc-count span {
    background: #bd5669;
}
.woofc-area.woofc-style-02 .woofc-area-top {
	font-size: 35px !important;
	text-transform: initial;	
}
.woofc-area.woofc-style-02 .woofc-area-bot .woofc-action .woofc-action-inner > div a{
	Background: #c4c4c4;
	color: #fff;
	border: none;
	text-transform: initial;
	font-size: 18px !important;
	font-family: 'GT-Walsheim-Regular' !important;
}
.woofc-area.woofc-style-02 .woofc-area-bot .woofc-continue span{
	text-transform: initial;
	font-size: 18px !important;	
}


/*////////////////////////////////////____________________Autor, Datum und Kommentare bei Projekten ausblenden */

.entry-author-data, .comments-area, .nav-links.post-navigation, div.col-md-2{ 
	display: none !important; 
}
.entry-meta{
	display: none !important;
}

.fade-in-img {
    display: none;
}


/******************************************** SILBENTRENNUNG ********************************************/

body, p {
	  -ms-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}


/*////////////////////////////////////____________________Footer */

.footer-widget-area {
    background-color: #333333;
    padding: 5px 0 5px 0;
}

.footer-widget-area .container {
    padding-left: 0px;
}

.footer-widget-area .container .row .col-md-3 {
    width: 10%;
}

#wpfront-scroll-top-container{
	  transition: 0.5s;
}

#wpfront-scroll-top-container:hover{
	  opacity: 0.5 !important;
	  transition: 0.3s;
	  padding-bottom: 12px;
}

#footer .footer-socials ul li a span {
	transition: 0.5s;
	border-bottom: none !important;
}

#footer .footer-socials ul li a:hover span {
    color: #fff !important;
	transition: 0.5s;
	border-bottom: none !important;
}

#footer a:hover {
	border-bottom: none !important;
}